{% set CodiceModulo = "RICH_CONTR_SPORT" %}
{% set Urn = "document:c_a794:contributo.strutture.sportive;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<!--

Elenco campi necessari al flusso dati verso gestionale contributi (inetflow)

PARAMETRI
- Istituto
- DescrizioneSinteticaIniziativa
- EntrateComplessive
- IBAN
- ImportoRichiesto
- Denominazione
- NaturaIniziativa
- DisavanzoPrevisto
- NumeroSerialeMarcaBollo
- SpesaComplessiva

TASSONOMIA
- DirittoRimborso
- Gettone

-->   

<meta campi_firma="Titolare_CodiceFiscale"
  campi_firma_label="il dichiarante"
  classi_modulo="Contributi"
trattamento_dati="PERSONALI"
  codice_modulo="{{ CodiceModulo }}"
  urn="{% block urn %}{{ Urn }}{% endblock urn %}"
  sub_urn_list=""
  uo_globo_list=""
  descrizione="Domanda di contributi economici per progetti di
ristrutturazione e ammodernamento delle strutture per lo sport di base."
  destinatario_amministrazione=""
  destinatario_ufficio="UOTEMPOLIBEROSPORTCULTURA"
  dinamico="SI"
  email_a=""
  ente_abilitato="TUTTI"
  filigrana="SI"
  firmare="AUTENTICATO"
  istruzioni_compilazione=""
  istruzioni_invio="mail_pec"
  metodo_invio="mail"
  name="GLOBO_modulo"
  procura="NO,,"
  tipo_modulo="principale"
  urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
  verifica_pagamento="NO"
  versione="1.|16/07/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
  urn_modulo_figlio="document:s_italia:generale;incarico.procura"
  name="GLOBO_modulofiglio"
  numero="1"
  obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="PROG_CONTR_SPORT"
urn_modulo_figlio="document:c_a794:progetto.contributo.sport.base;allegato"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

  <meta codice_allegato="STI_COS"
  urn_allegato="document:c_a794:stima.costi.elaborati.grafici;allegato"
  descrizione_estesa="Stima dei costi ed elaborati grafici"
  filename="Stima dei costi"
  firmato="NO"
name="GLOBO_allegato"
  numero="0"
  obbligatorio="DINAMICO"
  tipo_mime="image/jpeg,application/pdf"/>

  <meta codice_allegato="DISP_STRU"
  urn_allegato="document:c_a794:disponibilita.struttura;allegato"
  descrizione_estesa="Dichiarazione disponibilita struttura"
  filename="dichiarazione disponibilità struttura"
  firmato="NO"
name="GLOBO_allegato"
  numero="0"
  obbligatorio="DINAMICO"
  tipo_mime="image/jpeg,application/pdf"/>
  
  <meta codice_allegato="IMP_DEST_USO"
  urn_allegato="document:c_a794:dichiarazione.impegno.destinazione.uso;allegato"
  descrizione_estesa="Dichiarazione di impegno destinazione d'uso"
  filename="dichiarazione impegno destinazione uso"
  firmato="NO"
name="GLOBO_allegato"
  numero="0"
  obbligatorio="DINAMICO"
  tipo_mime="image/jpeg,application/pdf"/>

  <meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>


<meta codice_allegato="ALTRI-ALLEGATI"
  urn_allegato="document:s_italia:altri.allegati"
  descrizione_estesa="Altri allegati"
  filename="Altri allegati"
  firmato="NO"
name="GLOBO_allegato"
  numero="0"
  obbligatorio="DINAMICO"
  tipo_mime="image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di ammissione al bando di assegnazione di contributi economici per progetti di ristrutturazione e ammodernamento delle strutture per lo sport di base
{% endblock title %}

{% block content %}
<style>
  .noBorder{
  border: 0 !important;
  }
</style>
<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input id="Tassonomia_DirittoRimborso" name="Tassonomia_DirittoRimborso" type="hidden" value="Non previsto"/>
<input id="Tassonomia_Gettone" name="Tassonomia_Gettone" type="hidden" value="Non previsto"/>

<input id="Parametri_DisavanzoPrevisto" name="Parametri_DisavanzoPrevisto" type="hidden" value="0,00"/>
<input id="Parametri_EntrateComplessive" name="Parametri_EntrateComplessive" type="hidden" value="0,00"/>
<input id="Parametri_SpesaComplessiva" name="Parametri_SpesaComplessiva" type="hidden" value="0,00"/>
<input id="Parametri_DescrizioneSinteticaIniziativa" name="Parametri_DescrizioneSinteticaIniziativa"type="hidden" value="Ammodernamento strutture sportive"/>
<input id="Parametri_NaturaIniziativa" name="Parametri_NaturaIniziativa" type="hidden" value="iniziativa di carattere sportivo"/>"
<input id="Parametri_Denominazione" name="Parametri_Denominazione" type="hidden" value="Contributi sport base"/>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Denominazione.value().toUpperCase() + ' ' + ' - domanda di partecipazione bando assegnazione contributo ammodernamento strutture sport di base'"/>
<!-- CAMPI NASCOSTI PER FASCICOLAIONE -->
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="14/07/2021" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0189565" />
{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
<h1 class="Modulo">
  Domanda di ammissione al bando di assegnazione di contributi economici per progetti di ristrutturazione e ammodernamento delle strutture per lo sport di base
</h1>
<div type="Anagrafica_Società">
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella" style="vertical-align:middle">Il sottoscritto</p>
        </td>
        <td style="width:3%; cursor:pointer; border-left:0px">
          <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
          {{ utils.recupero_dati( "Titolare", "visibility:visibility" ) }}
          </span>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">Cognome</p>
        </td>
        <td>
          <p class="Labelcella">Nome</p>
        </td>
        <td>
          <p class="Labelcella">Codice Fiscale</p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;" format="cf" label="Il codice fiscale del Richiedente" onkeyup="this.value = this.value.toUpperCase();"/>
         </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border-top:0px">
        <td style="width:24%;">
          <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella">Sesso (M/F)</p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">Luogo di nascita</p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">Cittadinanza</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
            <option value=""></option>
            <option value="M">M </option>
            <option value="F"> F </option>
          </select>
        </td>
        <td>
          <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly/>
        </td>
        <td>
          {{ utils.nazionalita('Titolare_Cittadinanza', 'Cittadinanza' )}}
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Residenza</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr>
        <td>
          {{ utils.provincie('Titolare_ProvinciaResidenza', label='Provincia di residenza' )}}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza del Richiedente" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza del Richiedente" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza del Richiedente" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza del Richiedente" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:24%;">
          <p class="Labelcella"> Telefono casa </p>
        </td>
        <td style="width:24%;">
          <p class="Labelcella"> Telefono cellulare </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata (domicilio digitale) </p>
        </td>
      </tr>
      <tr>
        <!-- telefono casa -->
        <td>
          <input class="inputNormal" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''"  format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)"/>
        </td>
        <!-- telefono cellulare -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del Richiedente" name="Titolare_EMailPEC" style="width:100%;" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p>
            <b> in qualità di </b>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Ruolo <span style="display:none">(*)</span></p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          {% set ruoli = ["Presidente", "Rappresentante", "Reponsabile", "Altro"] %}
          <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
            <option value=""></option>
            {% for ruolo in ruoli %}
            <option value="{{ ruolo }}"> {{ ruolo }} </option>
            {% endfor %}
          </select>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Denominazione/Ragione sociale </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td colspan="2">
          <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Sede legale</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td>
          {{ utils.provincie('Titolare_ProvinciaSede', label="Provincia della sede legale") }}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Indirizzo della sede legale" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale" enabled="#Titolare_Ruolo.check_value([ 'Presidente','Rappresentante', 'Responsabile', 'Altro' ])" mandatory="#Titolare_Ruolo.check_value([ 'Presidente','Rappresentante', 'Responsabile', 'Altro' ]) and #Titolare_ProvinciaSede.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:50%;">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
        <td style="width:50%;">
          <p class="Labelcella">Partita IVA</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"  mandatory_enabled="true"/>
        </td>
        <td>
          <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:33%;">
          <p class="Labelcella">Telefono soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica ordinaria</p>
        </td>
      </tr>
      <tr>
        <!-- Telefono soggetto giuridico -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;"/>
        </td>
        <td>
          <input class="inputNormal" id="Titolare_EMail" name="Titolare_EMail" style="width: 100%;" label="e-mail organizzazione" />
        </td>
      </tr>
    </tbody>
  </table>

  
</div>
<br>
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di essere ammesso al bando di assegnazione di contributi economici per progetti di ristrutturazione e ammodernamento delle strutture per lo sport di base per un contributo pari a

</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Importo contributo
        </p>
      </td>
    </tr>   
    
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ImportoRichiesto" name="Parametri_ImportoRichiesto" style="width: 95%;" label="Importo richiesto" mandatory="true" format="regular_expression" expression="^\d+(\,|\.|)(\d+|)$" placeholder="0,00"/>€
      </td>
    </tr> 
  </tbody>
</table>
<br>


{{ utils.Dichiara_445() }}
<br>

<div id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" label="Condanne" mandatory="true"></div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara31" name="Tassonomia_Dichiara31" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="2">
        <p>
          di essere in possesso dei requisiti di cui al punto n. 5 dell’avviso del bando di assegnazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara41" name="Tassonomia_Dichiara41" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="2">
        <p>
          di essere in possesso dei requisiti di legge per l’espletamento degli incarichi richiesti
        </p>
      </td>
    </tr>    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="3">
        <p>
          di accettare le condizioni e le prescrizioni previste dal bando
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara12" name="Tassonomia_Dichiara12" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="2">
        <p>
          di non avere cause interdittive alla stipulazione di contratti con la Pubblica Amministrazione determinate con riferimento al Decreto Legislativo del 18/04/2016, n. 50, art. 80 e successive modificazioni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara21" name="Tassonomia_Dichiara2" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          di non aver subito condanne penali con sentenza passata in giudicato
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Dichiara22" name="Tassonomia_Dichiara2" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          di aver subito le seguenti condanne penali con sentenza passata in giudicato:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
         Elementi di condanna
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Condanna" name="Parametri_Condanna"  style="width: 100%; height: 3cm;" label="Elementi Condanna" mandatory_enabled="#Tassonomia_Dichiara22.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<div id="Tassonomia_DichiaraInoltre1" name="Tassonomia_DichiaraInoltre1" label="Possesso struttura" mandatory="true"></div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella"> Proprietà struttura </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input  id="Tassonomia_DichiaraInoltre11" name="Tassonomia_DichiaraInoltre1" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          di essere proprietario della struttura interessata dal progetto di cui al presente bando
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input  id="Tassonomia_DichiaraInoltre12" name="Tassonomia_DichiaraInoltre1"  type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
           di non essere proprietario della struttura interessata dal progetto di cui al presente bando
        </p>
      </td>
    </tr>
    
  </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INFINE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          Reperibilità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <input id="Tassonomia_Comunicazioni" name="Tassonomia_Comunicazioni" type="checkbox" value="obbligatorio" checked="checked"  dynamic_check="true" />
      </td>
      <td colspan="5">
        <p>
         che ogni eventuale comunicazione inerente la presente procedura di selezione dovrà essere indirizzata al seguente indirizzo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
            <td style="width:9%;">
              <p class="Labelcella">Provincia</p>
            </td>
            <td style="width:33%;">
              <p class="Labelcella">Comune</p>
            </td>
            <td style="width:33%;">
              <p class="Labelcella">Indirizzo</p>
            </td>
            <td style="width:9%;">
              <p class="Labelcella">Civico</p>
            </td>
            <td style="width:16%;">
              <p class="Labelcella">CAP</p>
            </td>
          </tr>
          <tr mandatory_enabled="#Tassonomia_Comunicazioni.checked()">
            <td>
              {{ utils.provincie( 'Domicilio_ProvinciaDomicilio', label="Provincia del domicilio") }}
            </td>
            <td>
              <select class="inputNormal" id="Domicilio_ComuneDomicilio" name="Domicilio_ComuneDomicilio" style="width:100%" label="Comune del domicilio" dynamic_value="getComuniFromProvincia( #Domicilio_ProvinciaDomicilio.value(), 'Domicilio_ComuneDomicilio')"></select>
            </td>
            <td>
              <input class="" id="Domicilio_ViaDomicilio" name="Domicilio_ViaDomicilio" style="width:100%;" label="Via del domicilio" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
            </td>
            <td>
              <input class="" id="Domicilio_CivicoDomicilio" name="Domicilio_CivicoDomicilio" style="width:100%;" label="Civico del domicilio" maxlength="10"/>
            </td>
            <td>
              <input class="" id="Domicilio_CAPDomicilio" name="Domicilio_CAPDomicilio" style="width:100%;" format="cap" label="CAP del domicilio" enabled="#Tassonomia_Comunicazioni.checked()" mandatory="#Tassonomia_Comunicazioni.checked() and #Domicilio_ProvinciaDomicilio.value() != 'EE'"/>
            </td>
          </tr>
      <tr>
      <td colspan="5">
        <p>
         e di essere reperibile ai seguenti recapiti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
            <td style="width:9%;" colspan="2">
              <p class="Labelcella">Telefono</p>
            </td>
            <td style="width:33%;"colspan="3">
              <p class="Labelcella">Indirizzo telematico</p>
            </td>
    </tr>
    <tr>
            <td colspan="2">
            <input id="Telefono_Reperibilita" name="Telefono_Reperibilita" label="Telefono reperibitltà" style="width:100%;" mandatory="true"/>
            </td>
            <td colspan="3">
             <input id="Mail_Reperibilita" name="Mail_Reperibilita" label="Mail reperibitltà" style="width:100%;" mandatory="true" format="mail"/>
            </td>
    </tr>
  </tbody>
</table>
<br>
<div id="Tassonomia_DichiaraInoltre6" name="Tassonomia_DichiaraInoltre6" label="Dichiara"></div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Come previsto dal Decreto del Presidente della Repubblica 26/10/1972, n.642
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_DichiaraInoltre61" name="Tassonomia_DichiaraInoltre6" type="radio" value="1" />
      </td>
      <td>
        <p>
          che l'imposta di bollo è stata assolta annullando la seguente marca da bollo <span style="font-size: 70%;"><i> (della quale si impegna a conservare l'originale per esibirlo in caso di controlli dell'Amministrazione) </i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero seriale marca da bollo o ricevuta imposta di bollo virtuale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroSerialeMarcaBollo" name="Parametri_NumeroSerialeMarcaBollo" style="width: 100%;" label="Numero seriale" mandatory_enabled="#Tassonomia_DichiaraInoltre61.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DichiaraInoltre62" name="Tassonomia_DichiaraInoltre6" type="radio" value="2" />
      </td>
      <td>
        <p>
          che l'istanza è esente dal pagamento dell'imposta di bollo <span style="font-size: 70%;"><i>(rientrando in uno dei casi previsti dall'Allegato B del Decreto del Presidente della Repubblica 26/10/1972, n. 642, dall'articolo 82 Decreto Legislativo 03/07/2017, n. 117 o dal Decreto Legge 19/05/2020, n. 34)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  RICHIEDE
</h3>
<p class="Modulo">
  che l'erogazione del contributo eventualmente concesso avvenga mediante accredito sul seguente conto corrente
</p>

{{ utils.iban("true","visibility:visibility", "visibility:visibility") }}
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PROG_CONTR_SPORT" name="PROG_CONTR_SPORT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Progetto dell’opera di ristrutturazione e/o ammodernamento della struttura sportiva redatto da un tecnico abilitato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STI_COS" name="STI_COS" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Stima dettagliata dei costi sostenuti per l’intervento di ristrutturazione e/o ammodernamento ovvero il computo metrico estimativo per l’intervento in progettazione ed adeguati elaborati grafici in scala non inferiore a 1:100
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DISP_STRU" name="DISP_STRU" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_DichiaraInoltre12.checked()" enabled="#Tassonomia_DichiaraInoltre12.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Per i soggetti che non godono della proprietà della struttura, nota che ne dimostri la disponibilità per l’intero periodo di realizzazione dei lavori progettati <i>da allegare se non si è proprietari della struttura</i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="IMP_DEST_USO" name="IMP_DEST_USO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Dichiarazione di mantenimento dell’impianto oggetto del contributo a disposizione dei giovani per n. 10 anni, sottoscritta dal soggetto richiedente o, in caso di sola disponibilità, sottoscritta dalla proprietà
        </p>
      </td>
    </tr>
    <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità
                    <br/>
                    <span style="font-size:70%">
                        <i>(da allegare se il modulo è compilato con il supporto dell'assistenza)</i>
                    </span>
                </p>
            </td>
        </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cPROG_CONTR_SPORT" name="GLOBO_modulofiglio_cPROG_CONTR_SPORT" obbligatorio="#PROG_CONTR_SPORT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDISP_STRU" name="GLOBO_allegato_cDISP_STRU" type="hidden" value="" obbligatorio="#DISP_STRU.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSTI_COS" name="GLOBO_allegato_cSTI_COS" type="hidden" value="" obbligatorio="#STI_COS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIMP_DEST_USO" name="GLOBO_allegato_cIMP_DEST_USO" type="hidden" value="" obbligatorio="#IMP_DEST_USO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
